Subject: Re: [lojban] RE: Loti

From: [email-masked]
Date: Sun, 11 Nov 2001 18:07:59 EST

In a message dated 11/11/2001 12:04:22 PM Central Standard Time, 
[email-masked] writes:

> > I'd stick with {latni} being water 
> > lilies and things that look a lot like them. 
> 
> Whereas I believe it should include things like cannabis and the opium 
> poppy.
> 

Interesting, but where did that come from? Magic mushrooms, including 
Amanita muscaria included? All the rest of the phytiatrics? What is the 
connecting criteria? None of the Ns is much in the hallucinogenic or 
narcotic way, for all that Nelumbo is associated with mystical traditions -- 
the Lotophagoi ate Ziziphus.